html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

main {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  border-style: none;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details {
  display: block;
}

summary {
  display: list-item;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

a {
  text-decoration: none;
}

ol,
ul {
  list-style: none;
}

html,
body,
div,
span,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
a,
em,
img,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
article,
footer,
header,
nav,
section,
main {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
ul {
  font-size: 1em;
  font-weight: 400;
}

*,
:before,
:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.container {
  width: 960px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

.container:after,
.container:before {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}

.grid-1,
.grid-2,
.grid-3,
.grid-4,
.grid-5,
.grid-6,
.grid-7,
.grid-8,
.grid-9,
.grid-10,
.grid-11,
.grid-12,
.grid-13,
.grid-14,
.grid-15,
.grid-16,
.grid-1-3 {
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}

.grid-1 {
  width: 40px;
}

.grid-2 {
  width: 100px;
}

.grid-3 {
  width: 160px;
}

.grid-4 {
  width: 220px;
}

.grid-5 {
  width: 280px;
}

.grid-6 {
  width: 340px;
}

.grid-7 {
  width: 400px;
}

.grid-8 {
  width: 460px;
}

.grid-9 {
  width: 520px;
}

.grid-10 {
  width: 580px;
}

.grid-11 {
  width: 640px;
}

.grid-12 {
  width: 700px;
}

.grid-13 {
  width: 760px;
}

.grid-14 {
  width: 820px;
}

.grid-15 {
  width: 880px;
}

.grid-16 {
  width: 940px;
}

.grid-1-3 {
  width: 300px;
}

@media only screen and (min-width: 788px) and (max-width: 979px) {
  .container {
    width: 768px;
  }

  .grid-1 {
    width: 28px;
  }

  .grid-2 {
    width: 76px;
  }

  .grid-3 {
    width: 124px;
  }

  .grid-4 {
    width: 172px;
  }

  .grid-5 {
    width: 220px;
  }

  .grid-6 {
    width: 268px;
  }

  .grid-7 {
    width: 316px;
  }

  .grid-8 {
    width: 364px;
  }

  .grid-9 {
    width: 412px;
  }

  .grid-10 {
    width: 460px;
  }

  .grid-11 {
    width: 508px;
  }

  .grid-12 {
    width: 556px;
  }

  .grid-13 {
    width: 604px;
  }

  .grid-14 {
    width: 652px;
  }

  .grid-15 {
    width: 700px;
  }

  .grid-16 {
    width: 748px;
  }

  .grid-1-3 {
    width: 236px;
  }
}

@media only screen and (max-width: 787px) {
  .container {
    width: 300px;
  }

  .grid-1,
  .grid-2,
  .grid-3,
  .grid-4,
  .grid-5,
  .grid-6,
  .grid-7,
  .grid-8,
  .grid-9,
  .grid-10,
  .grid-11,
  .grid-12,
  .grid-13,
  .grid-14,
  .grid-15,
  .grid-16,
  .grid-1-3 {
    width: 300px;
    margin: 0 0 20px;
    float: none;
  }
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

p {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  line-height: 20px;
}

img {
  display: block;
  max-width: 100%;
}

.btn {
  border: 3px solid #fec63e;
  color: #fec63e;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  padding: 10px 30px;
}

.btn:hover {
  color: #fff;
  border-color: #fff;
}

.btn.btn-preto:hover {
  color: #000;
  border-color: #000;
}

.subtitulo {
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
  letter-spacing: 0.1em;
  color: #000;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 40px;
}

.subtitulo::after {
  content: "";
  display: block;
  margin: 8px auto;
  width: 60px;
  height: 3px;
  background: #000;
}

.header {
  position: fixed;
  top: 0;
  z-index: 10;
  width: 100%;
  padding: 15px 0;
  background: #fec63e;
}

.header_menu {
  text-align: right;
}

.header_menu ul li {
  display: inline-block;
  margin-left: 25px;
  margin-top: 20px;
}

.header_menu ul li a {
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 14px;
  line-height: 20px;
  padding: 10px 0;
}

.header_menu ul li a:hover {
  color: #fff;
}

.header_menu ul li a.menu-ativo {
  border-bottom: 8px solid #000;
  padding-bottom: 8px;
}

.introducao {
  margin-top: 92px;
  width: 100%;
  height: 380px;
  background: url(../_img/bg.jpg) no-repeat center;
  background-size: cover;
  text-align: center;
  padding-top: 80px;
}

.introducao h1 {
  font-size: 48px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}

.quote-externo {
  max-width: 320px;
  margin: 0 auto;
  margin-bottom: 40px;
  color: #fff;
}

.quote-externo p {
  font-style: italic;
}

.quote-externo p::before,
.quote-externo p::after {
  content: "";
  display: block;
  margin: 14px auto 10px;
  width: 60px;
  height: 3px;
  background: #fff;
}

.quote-externo cite {
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.introducao_interna {
  width: 100%;
  height: 160px;
  margin-top: 92px;
  padding-top: 30px;
  color: #fff;
  text-align: center;
}

.introducao_interna h1 {
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
}

.introducao_interna h1::after {
  content: "";
  display: block;
  margin: 8px auto;
  width: 60px;
  height: 3px;
  background: #fff;
}

.introducao_interna p {
  color: #fff;
}

.produtos {
  padding: 60px 0;
}

.produtos_lista li {
  background: #fec63e;
  text-align: center;
}

.produtos_lista li h3 {
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  margin-top: 20px;
}

.produtos_lista li h3::after {
  content: "";
  display: block;
  margin: 2px auto;
  width: 60px;
  height: 3px;
  background: #000;
}

.produtos_lista li p {
  padding: 10px 20px 20px;
}

.produtos_icone {
  background: #000;
  padding: 20px;
}

.produtos_icone img {
  margin: 0 auto;
}

.call-to-action {
  padding-top: 40px;
  text-align: center;
  clear: both;
}

.call-to-action p {
  margin-bottom: 30px;
}

.portfolio {
  width: 100%;
  background: #000;
  padding: 40px 0;
}

.portfolio .subtitulo {
  color: #fec63e;
}

.portfolio .subtitulo::after {
  background: #fec63e;
}

.portfolio .call-to-action p {
  color: #fff;
}

.portfolio_lista li:last-child {
  margin-top: 20px;
}

.qualidade {
  padding: 60px 0;
}

.qualidade::after {
  content: "";
  width: 634px;
  height: 83px;
  display: block;
  background: url(../_img/linhas.svg) no-repeat center;
  position: absolute;
  top: 209px;
  right: 162px;
  z-index: -1;
}

.qualidade img {
  margin: 0 auto;
}

.qualidade_lista {
  margin-top: 20px;
  overflow: auto;
}

.qualidade_lista li {
  text-align: center;
  padding: 0 40px;
}

.qualidade_lista li h3 {
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  margin-top: 20px;
}

.qualidade_lista li h3::after {
  content: "";
  display: block;
  margin: 6px auto;
  width: 60px;
  height: 3px;
  background: #000;
}

.quebra {
  width: 100%;
  height: 220px;
  background: url(../_img/bg-footer.jpg) no-repeat center;
  background-size: cover;
  text-align: center;
  padding-top: 40px;
}

.quebra .quote-externo {
  max-width: 400px;
}

.footer {
  width: 100%;
  background: #000;
  color: #fff;
  padding: 20px 0;
}

.footer h3 {
  color: #fec63e;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-weight: 700;
}

.footer h3::after {
  content: "";
  display: block;
  width: 60px;
  height: 3px;
  margin: 6px 0 12px;
  background: #fec63e;
}

.footer_historia {
  padding-right: 40px;
}

.footer_contato ul li {
  font-size: 14px;
  line-height: 20px;
  font-family: Georgia, "Times New Roman", Times, serif;
}

.footer_redes_sociais ul li {
  display: inline-block;
  margin-right: 10px;
}

.footer_redes_sociais ul li:last-child {
  margin-right: 0;
}

.footer_redes_sociais ul li a {
  border: 3px solid #fec63e;
  display: block;
  padding: 10px;
}

.footer_redes_sociais ul li a:hover {
  border-color: #fff;
}

.copy {
  background: #fec63e;
  padding: 20px 0;
}

.js [data-slide] {
  position: relative;
}

.js [data-slide]>* {
  position: absolute;
  top: 0;
  opacity: 0;
}

.js [data-slide]>.active {
  position: relative;
  opacity: 1;
  transition: opacity 500ms;
}

.js [data-slide-nav] {
  display: block;
  text-align: center;
  margin-top: 20px;
}

.js [data-slide-nav] button {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 4px;
  border: none;
  padding: 0;
  border-radius: 6px;
  text-indent: -99px;
  overflow: hidden;
  background: #1d1d1d;
}

.js [data-slide-nav] button.active {
  background: #fec63e;
}

.js [data-anime] {
  opacity: 0;
}

.js .fadeInDown {
  transform: translate3d(0, -20px, 0);
}

.js .anime {
  opacity: 1;
  transform: none;
  transition: transform 0.8s, opacity 0.8s;
}

.nao-aparece {
  visibility: hidden;
  position: absolute;
  height: 0;
}

#form-sucesso {
  color: #31aa39;
}

#form-erro {
  color: #f64540;
}

.interna_sobre {
  background: url(../_img/bg-sobre.jpg) no-repeat center;
  background-size: cover;
}

.missao_sobre {
  padding-top: 60px;
}

.subtitulo_interno {
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
  letter-spacing: 0.1em;
  color: #000;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.subtitulo_interno::after {
  content: "";
  display: block;
  margin: 8px 0;
  width: 60px;
  height: 3px;
  background: #000;
}

.missao_sobre p {
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 1em;
  padding-right: 60px;
}

.missao_sobre ul li {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  line-height: 30px;
}

.foto_equipe {
  padding-top: 20px;
}

.interna_produtos {
  background: url(../_img/bg-produtos.jpg) no-repeat center;
  background-size: cover;
}

.produto_item {
  padding-top: 60px;
}

.produto_item h2 {
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  position: relative;
  top: -180px;
  text-align: center;
  margin-bottom: -56px;
}

.produto_item h2::after,
.produto_item h2::before {
  content: "";
  display: block;
  margin: 6px auto 8px;
  width: 60px;
  height: 3px;
  background: #fff;
}

.produto_icone {
  background: #000;
  padding: 70px 0;
}

.produto_icone img {
  margin: 0 auto;
}

.produto_info {
  background: #000;
}

.produto_info p {
  color: #fff;
  font-size: 18px;
  line-height: 25px;
  padding: 30px 40px;
  height: 180px;
}

.produto_info ul li {
  background: #fec63e;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 20px;
  font-weight: 700;
  letter-spacing: 0.1em;
  float: left;
  width: 229px;
  height: 49px;
  text-align: center;
  padding-top: 16px;
}

.produto_info ul li:nth-child(1),
.produto_info ul li:nth-child(2) {
  margin-bottom: 2px;
}

.produto_info ul li:nth-child(even) {
  margin-left: 2px;
}

.orcamento {
  background: #000;
  width: 100%;
  margin-top: 60px;
  padding: 40px 0;
}

.orcamento h2 {
  color: #fec63e;
}

.orcamento h2::after {
  background: #fec63e;
}

.form {
  padding-right: 60px;
}

.form label {
  display: block;
  color: #fff;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  line-height: 25px;
}

.form input {
  width: 100%;
  display: block;
  border: 3px solid #fec63e;
  background: none;
  color: #fff;
  padding: 5px 10px;
  margin-bottom: 10px;
  outline: none;
  font-size: 14px;
  line-height: 20px;
  font-family: Georgia, "Times New Roman", Times, serif;
}

.form textarea {
  width: 100%;
  height: 120px;
  display: block;
  border: 3px solid #fec63e;
  background: none;
  color: #fff;
  padding: 5px 10px;
  margin-bottom: 20px;
  outline: none;
  font-size: 14px;
  line-height: 20px;
  font-family: Georgia, "Times New Roman", Times, serif;
}

.form button {
  background: none;
  outline: none;
  padding: 7px 40px;
}

.orcamento_dados {
  color: #fff;
}

.orcamento_dados h3 {
  font-size: 18px;
  line-height: 25px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fec63e;
  margin-bottom: 5px;
}

.orcamento_dados span {
  display: block;
  font-size: 18px;
  line-height: 30px;
  font-family: Georgia, "Times New Roman", Times, serif;
}

.orcamento_dados span:nth-of-type(2) {
  margin-bottom: 30px;
}

.orcamento_dados p {
  margin: 8px 0;
}

.orcamento_dados ul {
  padding-right: 60px;
}

.orcamento_dados ul li {
  padding: 10px 15px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
}

.orcamento_dados ul li:nth-child(odd) {
  background: #292929;
}

.interna_portfolio {
  background: url(../_img/bg-portfolio.jpg) no-repeat center;
  background-size: cover;
}

.quote_clientes {
  padding: 60px 0;
  max-width: 450px;
  margin: 0 auto;
}

.quote_clientes p {
  text-align: center;
  font-size: 18px;
  line-height: 25px;
  font-style: italic;
  margin-bottom: 20px;
}

.quote_clientes cite {
  font-size: 18px;
  line-height: 25px;
  font-weight: 700;
  float: right;
  font-style: normal;
}

.interna_contato {
  background: url(../_img/bg-contato.jpg) no-repeat center;
  background-size: cover;
}

.contato {
  padding: 40px 0;
}

.contato_form {
  padding-right: 60px;
}

.contato_form label {
  display: block;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  line-height: 25px;
}

.contato_form input {
  width: 100%;
  display: block;
  border: 3px solid #fec63e;
  background: none;
  padding: 5px 10px;
  margin-bottom: 10px;
  outline: none;
  font-size: 14px;
  line-height: 20px;
  font-family: Georgia, "Times New Roman", Times, serif;
}

.contato_form textarea {
  width: 100%;
  height: 120px;
  display: block;
  border: 3px solid #fec63e;
  background: none;
  padding: 5px 10px;
  margin-bottom: 20px;
  outline: none;
  font-size: 14px;
  line-height: 20px;
  font-family: Georgia, "Times New Roman", Times, serif;
}

.contato_form button {
  background: none;
  outline: none;
  padding: 7px 40px;
}

.contato_dados h3 {
  font-size: 18px;
  line-height: 25px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fec63e;
  margin-bottom: 5px;
}

.contato_dados span {
  display: block;
  font-size: 18px;
  line-height: 30px;
  font-family: Georgia, "Times New Roman", Times, serif;
}

.contato_dados span:nth-of-type(even) {
  margin-bottom: 30px;
}

.contato_dados ul {
  margin-top: 10px;
}

.contato_dados ul li {
  display: inline-block;
  margin-right: 10px;
}

.contato_dados ul li:last-child {
  margin-right: 0;
}

.contato_dados ul li a {
  border: 3px solid #fec63e;
  display: block;
  padding: 10px;
}

.contato_dados ul li a:hover {
  border-color: #000;
}

.mapa iframe {
  width: 100%;
  height: 280px;
  margin-bottom: 40px;
}

@media only screen and (min-width: 788px) and (max-width: 979px) {
  .qualidade::after {
    right: 66px;
  }

  .qualidade_lista li {
    padding: 0 10px;
  }

  .footer_redes_sociais ul li {
    margin-right: 10px;
  }

  .footer_redes_sociais ul li:last-child {
    margin-right: 0;
  }

  .footer_redes_sociais ul li a {
    padding: 6px;
  }

  .footer_redes_sociais ul li a img {
    width: 26px;
    height: 26px;
  }

  .produto_item h2 {
    top: -150px;
  }

  .produto_icone {
    padding: 41px 0;
  }

  .produto_info p {
    font-size: 14px;
    line-height: 20px;
    padding: 10px 30px;
    height: 122px;
  }

  .produto_info ul li {
    width: 181px;
    height: 49px;
  }
}

@media only screen and (max-width: 787px) {
  .header {
    position: relative;
    padding-bottom: 0;
  }

  .header img {
    margin: 0 auto 10px;
  }

  .header_menu {
    text-align: center;
  }

  .header_menu ul li {
    margin: 5px;
  }

  .header_menu ul li a {
    border: 4px solid #000;
    width: 120px;
    display: block;
    float: left;
  }

  .header_menu ul li a:hover {
    border-color: #fff;
  }

  .introducao {
    margin-top: 0;
    padding-top: 50px;
    background: url(../_img/bg-mobile.jpg) no-repeat center;
    background-size: cover;
  }

  .introducao h1 {
    font-size: 38px;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
  }

  .quote-externo {
    margin-bottom: 35px;
  }

  .call-to-action {
    padding-top: 10px;
  }

  .qualidade::after {
    display: none;
  }

  .container {
    text-align: center;
  }

  .footer_historia {
    padding-right: 0;
  }

  .footer_historia p {
    margin: 0;
    text-align: left;
  }

  .footer h3::after {
    margin: 6px auto 12px;
  }

  p {
    padding: 0 10px;
  }

  p.grid-16 {
    margin-bottom: 0;
  }

  .footer_contato ul li {
    text-align: left;
    padding: 0 10px;
  }

  .introducao_interna {
    margin-top: 0;
    padding-top: 40px;
  }

  .subtitulo_interno {
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
  }

  .subtitulo_interno::after {
    margin: 8px auto;
  }

  .missao_sobre {
    padding-top: 40px;
  }

  .missao_sobre p {
    text-align: left;
    font-size: 14px;
    line-height: 20px;
    padding-right: 0;
  }

  .grid-6 ul li {
    padding: 0 10px;
    font-size: 14px;
    text-align: left;
  }

  .qualidade {
    padding: 40px 0;
  }

  ul.qualidade_lista p {
    text-align: left;
    padding: 0;
  }

  .produto_item {
    padding-top: 20px;
  }

  .produto_item h2 {
    top: -100px;
    margin-bottom: -68px;
  }

  .produto_icone {
    padding: 41px 0;
  }

  .produto_info p {
    font-size: 14px;
    line-height: 20px;
    padding: 10px 30px;
    height: auto;
    text-align: left;
  }

  .produto_info ul li {
    width: 149px;
    height: 49px;
    font-size: 14px;
    line-height: 20px;
    padding-top: 14px;
  }

  .form {
    padding-right: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .form label {
    text-align: left;
  }

  .orcamento_dados ul {
    padding-right: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .portfolio {
    margin-bottom: 20px;
  }

  .contato_form {
    padding-right: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .contato_form label {
    text-align: left;
  }
}